* {
	margin: 0;
	padding: 0;
	box-sizing: border-box; /* to allow padding and margins*/
	font-family: Open Sans;
}
nav{
    height: 10vh;
    text-align: center;
    border-bottom: 5px #6dccde solid;
    background-color: #fff;
    align-items: center;
}
nav li {
	line-height: 10vh;
}
.nav-item {
	display: inline-block;
	padding: 5px 10px;
}
.active {
	background-color: #4444;
	font-color: #6dccde;
	padding: 5px 5px 5px 5px;
	border-radius: 10px 10px 10px 10px
}
header {
     text-align: center;
}
table {
	text-align: center;
	align-content: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%
}
.container {
	background-color: #eeee;
	width:  75%;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 20px 20px;
}
.footer {
	background-color: #fff;
    border-top: 5px #6dccde solid;
    height: 10vh;
    line-height: 10vh;
}
.footer h1 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: "Roboto Slab";
	text-align: center;
}
#contact-footer {
	position: fixed;
	bottom: 30px;
	width: 100%;
}
.flex-container { 
	border-left: 0px solid black;
    border-right: 0px solid black; 
	margin-left: 180px;
	margin-right: 180px;
}
.section {
	list-style: none;
	display: flex;
	flex-wrap:  nowrap;
	align-items: center;
	align-content: space-around;
	margin-right: auto;
}
h2 {
text-align: center;
   background-color: #ffa600;
}
.red-section {
	background-color: red;
}
.blue-section {
    background-color: blue; 
}
.itemsflex {
	color: #fff;
}
li {
	margin-left: 20px;
}














